program StringListSample;

uses
  Forms,
  MainForm in 'MainForm.pas' {StrinListForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TStrinListForm, StrinListForm);
  Application.Run;
end.
